русский

FAQ: Как мне активировать TLS 1.2 для ArcGIS Explorer Desktop?

Question

Как мне активировать TLS 1.2 для ArcGIS Explorer Desktop?

Answer

Esri стремится создавать и обеспечивать надежную безопасность для платформы ArcGIS и помогает своим пользователям, используя новейшие безопасные протоколы. Мы стремимся внедрять самые высокие отраслевые стандарты, в том числе TLS для обеспечения целостности данных и сетевой безопасности.

Чтобы соответствовать этим стандартам, Esri вносит обновления программного обеспечения на платформе ArcGIS для поддержки TLS 1.2. В рамках улучшения безопасности ArcGIS Online, Esri требует использовать TLS 1.2 для сервисов ArcGIS Online. Необходимо принять меры для обеспечения постоянного доступа к этим сервисам.

Примечание:
См. страницы жизненного цикла продуктов на сайте Esri Support, где указан статус поддержки для каждой выпущенной версии ArcGIS Explorer Desktop.

Все версии ArcGIS Explorer Desktop устарели. Чтобы использовать ArcGIS Explorer Desktop на Windows с TLS 1.2, рекомендуется активировать TLS 1.2 в операционной системе. Этим вы добьётесь того, что все системные приложения, которые зависят от Microsoft .NET Framework, будут использовать TLS 1.2. Шаги по конфигурированию операционной системы Windows для использования TLS 1.2 описаны здесь: Практическое руководство: Конфигурирование Windows для использования TLS 1.2 в приложениях, использующих среду .NET 4 Framework.

Related Information